Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 717960 - =sys-devel/gcc-8.4.0 stabilization
Summary: =sys-devel/gcc-8.4.0 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Toolchain Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2020-04-17 22:00 UTC by Sergei Trofimovich
Modified: 2020-06-17 21:15 UTC (History)
0 users

See Also:
Package list:
sys-devel/gcc-8.4.0
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Trofimovich gentoo-dev 2020-04-17 22:00:58 UTC
In tree for a while. Let's stabilize =sys-devel/gcc-8.4.0 for:
    amd64 arm arm64 hppa m68k ppc ppc64 s390 sparc x86
Comment 1 Sergei Trofimovich gentoo-dev 2020-04-19 09:49:16 UTC
Given it's not a regression I'm moving bug #718004 to 'See also'. We'll fix it in next gcc revisions.
Comment 2 Mart Raudsepp gentoo-dev 2020-04-20 19:58:09 UTC
arm64 stable
Comment 3 Sergei Trofimovich gentoo-dev 2020-04-21 07:19:08 UTC
m68k dropped stable keywords
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-04-22 14:18:37 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-04-23 09:17:27 UTC
arm stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-04-23 09:18:19 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-04-23 09:18:38 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-04-23 09:18:56 UTC
s390 stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-04-23 09:19:14 UTC
sparc stable
Comment 10 Agostino Sarubbo gentoo-dev 2020-04-23 09:19:34 UTC
x86 stable
Comment 11 Rolf Eike Beer 2020-06-17 21:15:14 UTC
hppa stable. Last arch, closing.